Post by imran_m » Wed Oct 08, 2014 10:56 pm

So i was wondering is it possible to upgrade from 1.5 to 2.0 because I'm starting a new project and need the store running soon but not many addons are compatible with 2.0 as yet so i started to work with 1.5 version and want to know if it would be possible to upgrade the version to 2.0 in the following month, without any problem.

Newbie

Posts

Joined
Sat Sep 08, 2012 3:40 am

User avatar
Active Member

Posts

Joined
Sat Mar 30, 2013 12:27 am
Location - Springfield, MA

Post by imran_m » Thu Oct 09, 2014 4:56 am

Thank you that's what i wanted to know.
I don't mind waiting for modules and themes to be updated to 2.0, i just wanted to make sure if i do upgrade my open-cart from 1.5 to 2.0 i shouldn't have any issue right.

Newbie

Posts

Joined
Sat Sep 08, 2012 3:40 am

User avatar
Active Member

Posts

Joined
Sat Mar 30, 2013 12:27 am
Location - Springfield, MA

Post by rph » Thu Oct 09, 2014 6:38 am

I believe the upgrade script has known bugs in it.

-Ryan


rph
Expert Member

Posts

Joined
Fri Jan 08, 2010 5:05 am
Location - Lincoln, Nebraska

Post by imran_m » Thu Oct 09, 2014 9:49 am

I believe the upgrade script has known bugs in it.
I'm assuming your talking about the current 2.0 version? but once the new 2.1 version is released i think that should fix it the issues that your talking about.

Newbie

Posts

Joined
Sat Sep 08, 2012 3:40 am

Post by i2Paq » Thu Oct 09, 2014 2:22 pm

I suggest you perform an upgrade on a backup of your live-store first. Atm. the upgrade-script is not fully working.

Norman in 't Veldt
Moderator OpenCart Forums

_________________ READ and Search BEFORE POSTING _________________

Our FREE search: Find your answer FAST!.

[How to] BTW + Verzend + betaal setup.


User avatar
Global Moderator

Posts

Joined
Mon Nov 09, 2009 7:00 pm
Location - Winkel - The Netherlands

Post by rph » Thu Oct 09, 2014 6:14 pm

imran_m wrote:
I believe the upgrade script has known bugs in it.
I'm assuming your talking about the current 2.0 version? but once the new 2.1 version is released i think that should fix it the issues that your talking about.
No fixes have been committed yet.

-Ryan


rph
Expert Member

Posts

Joined
Fri Jan 08, 2010 5:05 am
Location - Lincoln, Nebraska

Post by imran_m » Fri Oct 10, 2014 11:56 am

I just hope the upgrade script is fixed in future i really wish to move my store to new version otherwise all this work im doing with this 1.5 version would be a waste....

Newbie

Posts

Joined
Sat Sep 08, 2012 3:40 am
Who is online

Users browsing this forum: No registered users and 3 guests